.material-symbols-outlined {
    font-variation-settings: 'FILL' 0, 'wght' 400, 'GRAD' 0, 'opsz' 24;
}

.editorial-overlay {
    background: linear-gradient(90deg, rgba(15, 21, 52, 0.9) 0%, rgba(15, 21, 52, 0.4) 50%, rgba(15, 21, 52, 0) 100%);
}

.split-section {
    height: calc(50vh - 42px);
    min-height: 400px;
}
